» Ubuntu » Balíky

Error

two or more packages specified (libparallel-forkmanager-perl oneiric)